uuid: 90699b87-75f9-4f95-aeb4-4fba7eabdab9
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
    - field.storage.block_content.body
  module:
    - text
_core:
  default_config_hash: foetbaMhlB6uLc2bn-PESvaPkbuDWj0MEjpQVwQiP-o
id: block_content.basic.body
field_name: body
entity_type: block_content
bundle: basic
label: Body
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
  allowed_formats: {  }
field_type: text_with_summary
